
.card-header-team figure {
    overflow: hidden;
    height: 450px;
    width: 100%;
}

.wrapper-team .card:hover,
.wrapper-team .card {
    text-decoration: none;
}

.wrapper-team .card {
    background: none;
}

.wrapper-team .card .card-inner {
    background: #f6f6f6;
    overflow: hidden;
    height: 100%;
    -webkit-border-radius: 40px 0 40px 0;
    -moz-border-radius: 40px 0 40px 0;
    border-radius: 40px 0 40px 0;
}

.wrapper-team .card .card-header {
    background: none;
}

.wrapper-team .card .card-header figure {

    height: 280px;
    width: 100%;
    overflow: hidden;
    z-index: 10;
}

.wrapper-team .card .card-header img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
    object-position: top;
    -o-object-position: top;
    transition: transform .5s ease;

}

.wrapper-team .card .card-footer {
    background: none;
}

.wrapper-team .card .card-footer p {
    transition: color .5s ease;
}

.wrapper-news-detail .social-team,
.wrapper-team .social-team {
    display: inline-block;
    padding-left: 0;
}

.wrapper-news-detail .social-team li:before {
    display: none;
}

.wrapper-news-detail .social-team li i,
.wrapper-team .social-team li i {
    font-size: 12px;
    color: #ffffff;
}

.wrapper-news-detail .social-team li a,
.wrapper-team .social-team li a {
    margin: 0 5px;
    display: inline-block;
    background: #007ab9;
    width: 25px;
    height: 25px;
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    line-height: 25px;
}

.wrapper-team .card-content {
    flex: 1 1 auto;
}

.wrapper-team .card-footer a.link i {
    margin-left: 0;
}

.wrapper-team .card-footer a.link {
    color: #304040;
    padding: 10px 20px 0 20px;
    display: inline-block;
    border-top: 1px solid #607979;
}

.wrapper-team .social-team li a:hover,
.wrapper-team h3 a:hover,
.wrapper-team .card-footer a:hover {
    text-decoration: none;
    opacity: 0.7;
}

.wrapper-team h3 a,
.wrapper-team h3 {
    font-size: 18px;
    color: #304040;
}

.wrapper-list-team:nth-child(even) {
    background: #afbcbc;
}

.col-1-5 {
    width: 20%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}